@import "@styles/variables.scss";

#Settings {
  padding: 20px;
  display: grid;

  grid-row-gap: 16px;
  grid-template-areas:
    "header"
    "main"
    "footer";

  main {
    display: flex;
    column-gap: 16px;
  }

  section {
    min-width: 320px;
    flex: auto;
  }

  footer {
    display: flex;
    flex-direction: row-reverse;
  }

  .Field, button {
    font-family: $rrose;
  }

  .Field {
    margin-top: 16px;
    margin-left: 0px;
    padding-left: 0px;
  }

  .Field .FieldTitle {
    font-size: 16px;
  }
}
